{% extends '::base.html.twig' %}

{% block title %}Descuentos{% endblock title %}
{% form_theme edit_form '::Forms/bootstrapForm.html.twig' %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">
    <h1>Editar Descuentos</h1>

	<div class="form-group" >	
        <a type="button" style="float: left;margin-right: 14px;margin-top: 7px;" class="btn btn-primary" href="{{ path('descuentos') }}">
            Regresar al Listado
        </a>
     {{ form(delete_form) }}
     <br/>
     {{ form(addOficinaForm) }}
	 </div>
    {{ form(edit_form) }}
</div>

 {% include 'MDRAdministracionBundle:Descuentos:origen.html.twig' %} 
{% endblock %}
